REGSVR32(1)

NAME
regsvr32 - Wine DLL Registration Server

SYNOPSIS
regsvr32 [/u] [/s] [/n] [/i [:cmdline]] dllname

DESCRIPTION
regsvr32 is the Wine dll registration server, designed to be compatible with its Microsoft Windows counterpart. By default, it will register the given dll.

COMMANDS

/u dllname
    Unregister the specified dll.

/s  Run regsvr32 silently (will not show any GUI dialogs).

/i  Call DllInstall passing it an optional [cmdline]. When used with /u calls DllUninstall.

/n  Do not call DllRegisterServer; this option must be used with [/i].

SEE ALSO
wine(1)